field: 7d270186-93bd-4ea2-88a0-99152418599d # navOptions
fieldLayouts:
  aef03cd0-0878-47c3-b72f-dc62b700344b:
    tabs:
      -
        elements:
          -
            fieldUid: d3496dd9-38e3-4741-a91b-2d28521d48df # item name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 03adb09a-9007-4807-8828-af035d55a6b4 # path
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  03adb09a-9007-4807-8828-af035d55a6b4: # path
    columnSuffix: rjadplbj
    contentColumnType: string
    fieldGroup: null
    handle: path
    instructions: ''
    name: path
    searchable: false
    settings:
      allowSelfRelations: false
      limit: ''
      localizeRelations: false
      selectionLabel: ''
      showSiteMenu: true
      source: null
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  d3496dd9-38e3-4741-a91b-2d28521d48df: # item name
    columnSuffix: gnnmqkvw
    contentColumnType: text
    fieldGroup: null
    handle: itemName
    instructions: ''
    name: 'item name'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: item
name: item
sortOrder: 1
